
/* DASSAULT : Custom portal css for new design */

/* pour IE : Lissage des images redimensionnees */
img { -ms-interpolation-mode: bicubic; }

.SPSecurityTrimmedControl{display: block;}

/* Menu desktop */
.submenu_content_Language ul{padding: 0 0 0 4rem}


#master .header-page-avion{overflow: hidden;}
#master .list-avion a{padding: 16px 0 15px 17px; line-height: 11px;}
#master .list-avion .menu_avion_item{background: none; height: 12px; line-height: 11px; padding-right: 2px; overflow: hidden;}
#master .list-avion a:hover .menu_avion_item, #master .list-avion a:focus .menu_avion_item, #master .list-avion a:active .menu_avion_item, #master .list-avion li.active a .menu_avion_item{background: none;}
#master .list-avion a:hover .menu_avion_item .menu_img, #master .list-avion a:focus .menu_avion_item .menu_img, #master .list-avion a:active .menu_avion_item .menu_img, #master .list-avion li.active a .menu_avion_item .menu_img{margin-top: -12px}
#master .list-avion .menu_avion_item .menu_img{height: 24px}
.content_contact_us .form_contact_us .panel_content .item_select {padding-bottom: 15px;}

.df-footer { padding-top: 7px; }
#master .df_header .df_header_nav_left .nav_header_inner_second > li > a {
  font-family: "HelveticaNeueLTStd-Md", "Helvetica Neue", "HelveticaNeueRegular", Helvetica, Arial, "Lucida Grande", sans-serif;
}
/* Contenu */
#master{transform-style: preserve-3d}
#master #s4-bodyContainer{margin-top: 0}

/*
	Page newsletter
*/
.content_newsletter .form-Newsletter .item_form_panel .form-panel-custom .form-txttomodify { top: -30px !important; }

/* Menu */
.nav_aircraft_content .inner_aircraft .nav_aircraft_close{text-decoration: none;}
/*#master .list-avion .menu_avion_item, #master .list-avion li.active a .menu_avion_item{background:none;}
#master .list-avion .menu_avion_item .menu_img{background-color: #7e7e7e}
#master .list-avion li.active a .menu_avion_item .menu_img{background-color: #fff}*/
.nav_header_inner_second .nav_aircraft_content .inner_aircraft .nav_inner_aircraft_grid ul .item_aircraft {
    width: 250px!important;
}
.nav_aircraft_content .inner_aircraft .nav_inner_aircraft_grid ul .item_aircraft.bigger {
    width: 320px!important;
	margin-bottom:15px;
}

/* Lazy loading */
.lazyload, .lazyloading { opacity: 0; }
.lazyloaded { opacity: 1; transition: opacity 300ms;}

/*
	Media Queries
*/
/* XS */
@media (max-width:768px) {
	/* Menu */
	.main-nav-open .df_header{overflow: initial;}
}
/* SM */
@media (max-width: 1023px){
	/* menu */
	.nav_aircraft_content { padding: 1.6rem 3.1rem 0}
	.menuclass-1 .inner_aircraft .nav_inner_aircraft_grid ul .item_aircraft{padding: 0.8rem 0 0.7rem}
	.df_header .df_header_nav_left .nav_header_inner_second{height: auto; min-height: 100%; padding: 0 0 18rem}
	.df_header .df_header_nav_left .nav_header_inner_second > li.withborder:before { left: 3.1rem !important; }
	.df_header .df_header_nav_left .nav_header_inner_second > li.menuclass-2 { margin-top: 1.6rem; padding-top: 1.5rem; }
	.df_header .df_header_nav_left .nav_header_inner_second > li.withborder{margin-top: 1.8rem; padding-top: 1.3rem;}
	#master .df_header .df_header_nav_left .nav_header_inner_second > li.menuclass-2:before { height: 0.1rem; left: 3.1rem; }
	#master .df_header .df_header_nav_left .nav_header_inner_second .menuclass-3 {display: block;}
	#menu-12 .title_inner_Aircraft { display: none; }
	.nav_aircraft_content .inner_aircraft .nav_inner_aircraft_grid ul .item_aircraft a img.secondimg { max-height: 1.6rem !important; }
	#master .df_header .df_header_nav_left .nav_header_inner_second > li > a { max-width: none; letter-spacing: -0.25px; line-height: 2.2rem; padding-top:0.4rem; padding-bottom: 0.4rem; }
	.submenu_content_Language ul{padding: 0 3.1rem}
	/* on cache les elements sur mobile et tablette aussi */
	.df_header .df_header_nav_left .hidden-xs{display: none!important; visibility:hidden;}
	.df_header .df_header_nav_left .nav_header_inner_second > li.dfheaderlanguageli{position:relative; margin-top:10px;bottom:0;}
	#master #s4-bodyContainer{padding-top: 4.8rem /* hauteur menu */}

	/* Shared video */
	.media #videoPlayer{width: auto; height: auto;}
	.nav_aircraft_content .inner_aircraft .nav_inner_aircraft_grid ul .item_aircraft.bigger {
	margin:0;
}
}

@media (min-width:1024px){
	/* Logo header */
	.df_header .df_logo img{max-height: 23px}
	/* correction largeur menu pour acceder au contenu de la page */
	.main-nav-open .df_header .df_header_nav_left.adaptative_width{width: 28rem}
	.main-nav-open .df_header .df_header_nav_left.adaptative_width.is_opened{width: 100%}
	/* on remonte la langue pour qu'elle ne soit pas par dessus le footer */
	.df_header .df_header_nav_left .nav_header_inner_second > li.dfheaderlanguageli{bottom: 6.5rem}
	/* Sous menu aircraft : meme taille et positionnement que sur les autres sous-menus; */
	.nav_aircraft_content .inner_aircraft .nav_inner_aircraft_grid{padding-top: 3.2rem}
	.nav_aircraft_content .inner_aircraft .title_inner_Aircraft, .submenu_container_search .title_search_form { position: relative; padding-top: 2.5rem; font-family: "HelveticaNeueLTStd-Lt", "Helvetica Neue", "HelveticaNeueRegular", Helvetica, Arial, "Lucida Grande", sans-serif; font-size: 7rem; line-height: 7.6rem; text-align: right; }
	/*.nav_aircraft_content .inner_aircraft .nav_inner_aircraft_grid ul .item_aircraft{width:289px!important;}*/
}

@media (min-width: 1280px){
	/* Menu avion */
		#master .nav-page-avion li + li { margin-left:0}
}

/* Print */
@media print{
	#cookie-bar{display: none;}
}
.homepage .DFNewHP #news img.title_img {
    height: unset;
}
.homepage .DFNewHP #newscn img.title_img{
    width:15%;
}
@media (max-width: 768px){
.homepage .DFNewHP #newscn img.title_img{
    width:35%;
}
}

/*partie media gallery dans une page de news*/
.wrapper-preleases-content .preleases-content .ms-srch-group-content .containerImage{
    float: left;
    padding-right: 25px;
}
.wrapper-preleases-content .preleases-content .ms-srch-group-content .containerImage .text{display:none;}
.wrapper-preleases-content .preleases-content .media-wrap{display:none;}
.wrapper-preleases-content .preleases-content .media-wrap.is-open {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 500;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.9);
    overflow: hidden;
}
.wrapper-preleases-content .preleases-content .media-wrap.is-open .title-popin{
	display:none;

}

.wrapper-preleases-content .preleases-content .media-wrap .close {
    position: absolute;
    top: 0;
    z-index: 5;
    font-size: 5rem;
    color: #fff;
    cursor: pointer;
	right: 2.5rem;
}
.wrapper-preleases-content .preleases-content .photoContainer .viewport .img-vp-cell{
	position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    padding-left: 15rem;
    padding-right: 15rem;
    padding-top: 3rem;
    padding-bottom: 4rem;
	box-sizing: border-box;
}
.wrapper-preleases-content .preleases-content #ResultCount{
	display:none;
}